[ubuntu/precise] libproxy 0.4.7-0ubuntu4 (Accepted)

Iain Lane laney at ubuntu.com
Fri Feb 17 10:40:26 UTC 2012


libproxy (0.4.7-0ubuntu4) precise; urgency=low

  * Re-enable webkit pacrunner and build it into its own module package
    (adding a patch to the upstream build system required to achieve this).
    (LP: #934088)
  * Build with webkit3.

Date: Fri, 17 Feb 2012 10:10:45 +0000
Changed-By: Iain Lane <laney at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Martin Pitt <martin.pitt at ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/libproxy/0.4.7-0ubuntu4
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 Feb 2012 10:10:45 +0000
Source: libproxy
Binary: libproxy1 libproxy1-plugin-gsettings libproxy1-plugin-kconfig libproxy1-plugin-networkmanager libproxy1-plugin-webkit libproxy-dev libproxy-tools python-libproxy libproxy0.4-cil libproxy-cil-dev
Architecture: source
Version: 0.4.7-0ubuntu4
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Iain Lane <laney at ubuntu.com>
Description: 
 libproxy-cil-dev - automatic proxy configuration management library (CLI devel)
 libproxy-dev - automatic proxy configuration management library (devel)
 libproxy-tools - automatic proxy configuration management library (tools)
 libproxy0.4-cil - automatic proxy configuration management library (CLI)
 libproxy1  - automatic proxy configuration management library (shared)
 libproxy1-plugin-gsettings - automatic proxy configuration management library (GSettings plugi
 libproxy1-plugin-kconfig - automatic proxy configuration management library (KConfig plugin)
 libproxy1-plugin-networkmanager - automatic proxy configuration management library (Network Manager
 libproxy1-plugin-webkit - automatic proxy configuration management library (Webkit plugin)
 python-libproxy - automatic proxy configuration management library (python)
Launchpad-Bugs-Fixed: 934088
Changes: 
 libproxy (0.4.7-0ubuntu4) precise; urgency=low
 .
   * Re-enable webkit pacrunner and build it into its own module package
     (adding a patch to the upstream build system required to achieve this).
     (LP: #934088)
   * Build with webkit3.
Checksums-Sha1: 
 663b1c15235b6dbafae86dc624d6b7791e58a155 2917 libproxy_0.4.7-0ubuntu4.dsc
 651558fa011ff1a381398b340746f138b2f28152 6962 libproxy_0.4.7-0ubuntu4.debian.tar.gz
Checksums-Sha256: 
 8ef1ef07fc1597940781f9f5b80671f31f6f0fa1b16e0751cdcbaedf63ccb0d6 2917 libproxy_0.4.7-0ubuntu4.dsc
 158e5c7c8042a315e528997898ddff97aee6cdef5b8729806b2a86b5f4eafb12 6962 libproxy_0.4.7-0ubuntu4.debian.tar.gz
Files: 
 cbc553be30fb206a91375f2de46075b5 2917 libs optional libproxy_0.4.7-0ubuntu4.dsc
 23ecbf34a8244b401eb4f281dd80ae6a 6962 libs optional libproxy_0.4.7-0ubuntu4.debian.tar.gz
Original-Maintainer: Emilio Pozuelo Monfort <pochu at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPPiz6AAoJEPmIJawmtHufjvMP/3dH8xHkcuG4XoFZhMGKwYIU
09pCZMqqUbFrLrnyW6S4EsCDTzUOWm6Otgue/CDHhYqJtkzdfNJJl/eMCV/UpZaB
HO3NjPv2GmGSkr1XlRDTOWs7K19CSrfWba9It9iqPwwKI6CzTFnq69gBcabA8+hD
sWTWUawwg+yl105whSKLzoYtoEzpnmt6S1YXMnvmPIXiLRaMjyZ4S0ifB/I2vAv6
wjXmB33uk4jBg4dMrcbXoXG9h2E3H6PBFA+xtLRIngrpIQk4Xae6MIaSgbyFaQ4W
SYDOjG5fS3bpgUf6S82GuKTSPx37SdzXfGAJhww16aX4YYZil2LyoZY0TWac/wuV
tOFsC1ZHATH2mkHX2t2jiBey8DCbNFdAsWmF9Oh3wUDz5kqhgQ2GfJVBI3g2MtPO
lTtuR3tpfmOwY3oCIu8xd7i/qzJ2asqHVrTehJKSZCJg62OoL11fuuaaJw3+j6PN
OiEZ1afNu5k9Z0mG14ecVPOnMMWxxIF9eTy//i8FD6S6sRkfH14gWLgRQyxLz5GX
+vl79a6dbSLvFRkQXrBAnMZkW06tpmtSbFqiyIx0mMA9hX7vzj6TliP0ufhbMUGJ
HZEo+q3D2waMpXr445Uk3hpsP3uivKZTXFzB5G1L3UEjgu8newKyR05lfg9IiUOS
2Eu/57unLtq8pI9xAxbO
=dJZ0
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list